uuid: 1c4182c4-663a-4eb6-88df-b9f88d389bec
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_calls_for_papers
label: 'Content type calls for papers'
type: 'canonical_entities:node'
pattern: '/events/calls-papers/[node:title]'
selection_criteria:
  1836b705-cfd8-4e37-93bd-503d317acc68:
    id: 'entity_bundle:node'
    negate: false
    uuid: 1836b705-cfd8-4e37-93bd-503d317acc68
    context_mapping:
      node: node
    bundles:
      ct_call_for_paper: ct_call_for_paper
selection_logic: and
weight: -9
relationships: {  }
